{
    "require": {

        "nikic/fast-route": "^1.3",
        "symfony/translation": "^7.3",
        "twig/twig": "^3.22",
        "guzzlehttp/psr7": "^2.6",
        "chillerlan/php-qrcode": "^4.3"
    },
    "autoload": {
        "psr-4": {
            "App\\": "src/"
        }
    }
}
